@charset "utf-8";

/**
 *
 *  コンテンツ共通
 *f69600 →　0071bc
 *
 *
 */


/*--------------------------------------------------------------------------

	/-- メインモジュール --/
	newsListModule >>> ニュース一覧
	tableModule    >>> テーブルレイアウト
	pageHeader     >>> ページヘッダー
	categoryLink   >>> カテゴリー別リンク

	/-- パーツ --/
	blockTtl     >>> ブロックタイトル
	tabNavi      >>> タブナビゲーション
	pageLinkNavi >>> ページ内リンクナビゲーション
	btnLink      >>> ボタンリンク


---------------------------------------------------------------------------*/


/*--------------------------------------------------------------------------
   汎用スタイル
---------------------------------------------------------------------------*/

/* テキスト
-----------------------------------------------------------------*/

.container {
	width: 1000px;
	margin: 50px auto 0;
}


.em{
	font-weight: bold;
}

.txt-phone{
	font-size: 2.1rem;
}

/*--------------------------------------------------------------------------
   メインモジュール
---------------------------------------------------------------------------*/

/* newsListModule
-----------------------------------------------------------------*/
.newsListModule{
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #e3e1d7;
}
.newsListModule li{
	border-top: 1px solid #e3e1d7;
}
.newsListModule li .link{
	display: block;
	padding: 18px 35px 18px 10px;
	letter-spacing: -0.4em;
}
.newsListModule li a.link{
	background: url(../../common/images/ico_arrow02.png) no-repeat 100% 50%;
}
.newsListModule li span{
	font-weight: normal;
	background: none;
}
.newsListModule li a:hover{
	background: #fff url(../../common/images/ico_arrow02_on.png) no-repeat 100% 50%;
	transition: all 0.5s;
}
.newsListModule .date,
.newsListModule .note{
	padding: 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: 0;
	vertical-align: top;
	word-wrap: break-word;
}
.newsListModule .date{
	width: 90px;
	padding-left: 100px;
	margin-right: 20px;
	color: #157db7;
	font-weight: bold;
	word-wrap: break-word;
}
.newsListModule .seminar .date{
	background: url(../../common/images/ico_seminar.png) no-repeat 0 0.1em;
}
.newsListModule .news .date{
	background: url(../../common/images/ico_news.png) no-repeat 0 0;
}
.newsListModule .csr .date{
	background: url(../../common/images/ico_csr.png) no-repeat 0 0;
}
.newsListModule .note{
	width: 700px;
}


/* tableModule
-----------------------------------------------------------------*/
.tableModule{
	border-bottom: 1px solid #dedede;
}
.tableModule dl{
	padding: 20px 0 20px 10px;
	letter-spacing: -0.4em;
	line-height: 1.4;
	border-top: 1px solid #dedede;
}
.tableModule dt,
.tableModule dd{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: 0;
	vertical-align: top;
}
.tableModule dt{
	width: 102px;
	color: #157db7;
	font-weight: bold;
}
.tableModule .newline br{
	display: none;
}
.tableModule dd{
	width: 838px;
	padding-left: 10px;
}

/* style01 */
.tableModule .style01{
	width: 848px;
	padding-left: 0;
}
.tableModule .style01 .data-box{
	padding: 20px 10px;
	letter-spacing: -0.4em;
	border-top: 1px solid #dedede;
}
.tableModule .style01 .data-box:first-child{
	padding-top: 0;
	border-top: none;
}
.tableModule .style01 .data-box:last-child{
	padding-bottom: 0;
}
.tableModule .style01 .data-box .ttl,
.tableModule .style01 .data-box ul{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	width: 670px;
	letter-spacing: 0;
	vertical-align: top;
}
.tableModule .style01 .data-box li{
	margin-top: 5px;
}
.tableModule .style01 .data-box li:first-child{
	margin-top: 0;
}
.tableModule .style01 .data-box .ttl{
	width: 156px;
}
.tableModule .style01 .data-box .ttl br{
	display: none;
}

/* style02 */
.tableModule .style02 li{
	margin-top: 5px;
	letter-spacing: -0.4em;
}
.tableModule .style02 li:first-child{
	margin-top: 0;
}
.tableModule .style02 li span{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: 0;
}
.tableModule .style02 .ttl{
	width: 156px;
}
.tableModule .style02 li .ttl br{
	display: none;
}

/* style03 */
.tableModule .style03 li{
	margin-top: 8px;
}
.tableModule .style03 li:first-child{
	margin-top: 0;
}

/* style04 */
.tableModule .style04 li{
	margin-top: 28px;
}
.tableModule .style04 li:first-child{
	margin-top: 0;
}
.tableModule .style04 li span{
	display: block;
	margin-bottom: 5px;
}


	.mod-tit-demo01{
		border-bottom: 1px solid #34495e;
		color: #34495e;
		padding: 20px 20px;
		font-size: 24px;
    margin-bottom: 50px;
	}
	.mod-tit-demo02{
		margin-top: 100px;
		background-color: #34495e;
		color: #eee;
		font-size: 24px;
		padding: 10px 10px;
	}
/*	.inner{
		width: 1000px;
		margin: 0 auto;
	}*/

.list{
/*	margin: 50px 50px 50px 50px;
	list-style-type: none;
	overflow: hidden;*/
}
.list li{
/*	margin: 50px 20px 50px 20px;
	float: left;*/
	transition: .8s;
}
	
/* 1つ目：縮小・拡大 */
.list-mv01{
	transform: scale(0, 0);
	-webkit-transform: scale(0, 0);
}
.mv01{
	transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
}

/* 2つ目：opacity*/
.list-mv02{
	opacity: 0;
}
.mv02{
	opacity: 1.0;
}

/* 3つ目：回転 */
.list-mv03{
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}
.mv03{
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
}


	/* 4つ目：3D回転 */
	.list-mv04{
		transform:rotateY(0deg);
		-webkit-transform:rotateY(0deg);
	}
	.mv04{
		transform:rotateY(360deg);
		-webkit-transform:rotateY(360deg);
	}

/* 5つ目：移動 */
.list-mv05{
	transform: translate(0,40px); 
	-webkit-transform: translate(0,40px); 
}
.mv05{
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* ６つ目：縮小・拡大＆3D回転 */
.list-mv06{
	transform: scale(0, 0) rotateY(180deg);
	-webkit-transform: scale(0, 0) rotateY(180deg);
}
.mv06{
	transform: scale(1, 1) rotateY(360deg);
	-webkit-transform: scale(1, 1) rotateY(360deg);
}


/* ７つ目：移動＋透明度 */
.list-mv07{
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
}
.mv07{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}




  .mod-btn-demo {
    display: inline-block;
    width: 200px;
    height: 54px;
    text-align: center;
    text-decoration: none;
    line-height: 54px;
    outline: none;
  }
  .mod-btn-demo::before,
  .mod-btn-demo::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
  }
  .mod-btn-demo,
  .mod-btn-demo::before,
  .mod-btn-demo::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
  }

  .mod-btn-demo{
    width: 200px;
    position: relative;
    z-index: 2;
    background-color: #fff;
    border: 2px solid #333;
    color: #333;
    line-height: 50px;
    overflow: hidden;
  }
  .mod-btn-demo:hover {
    color: #fff;
  }

  .mod-btn-demo::after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(.5);
    transform: scale(.5);
  }
  .mod-btn-demo:hover::after {
    background: #333;
    -webkit-transform: scale(1);
    transform: scale(1);
  }





/* pageHeader
-----------------------------------------------------------------*/
#pageHeader{
	padding: 39px 0 46px;
	background: #f69302;
	background: radial-gradient(#0071bc 65%, #f48809 90%);
	color: #fff;
}
#pageHeader .pageTtl{
	position: relative;
/* 	font-family: 'Noto Sans Japanese',"メイリオ","Meiryo", serif;*/
	font-size: 32px;
	font-weight: 500;
	text-align: center;
}
#pageHeader .pageTtl span{
	display: block;
/* 	font-family: 'Noto Serif', serif;*/
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
}
/* ライン付 */
#pageHeader .pageTtl.unline{
	margin-bottom: 50px;
	line-height: 57px;
}
#pageHeader .unline:after{
	display: block;
	position: absolute;
	content: '';
	width: 40px;
	height: 2px;
	left: 50%;
	margin: 24px 0 0 -20px;
	background: #e97110;
}
/* リード文 */
#pageHeader .lead{
	margin-bottom: 13px;
/* 	font-family: 'Noto Sans Japanese',"メイリオ","Meiryo", serif;*/
	font-size: 17px;
	font-weight: 500;
	text-align: center;
}
#pageHeader .lead br{
	display: none;
}
#pageHeader .note{
	max-width: 564px;
	margin: 0 auto;
/* 	font-family: 'Noto Sans Japanese',"メイリオ","Meiryo", serif;*/
	text-align: center;
}


/* categoryLink
-----------------------------------------------------------------*/
.categoryLink{
	padding: 38px 0 33px;
	border-top: 1px solid #dedede;
	background: #fafafa;
	box-shadow: 0px 1px rgba(222, 222, 222, 0.5) inset;
}
.categoryLink .cateTtl{
	margin-bottom: 31px;
	color: #494949;
	text-align: center;
	font-weight: 500;
}
.categoryLink .cateTtl .en{
	padding-right: 25px;
	margin-right: 15px;
	background: url(../../common/images/bg_slash.png) no-repeat 100% 50%;
	font-size: 22px;
 /* 	font-family: 'Noto Serif', serif;*/
}
.categoryLink .cateTtl .jp{
	padding-right: 4px;
	font-size: 18px;
/* 	font-family: 'Noto Sans Japanese',"メイリオ","Meiryo", serif;*/
}
.categoryLink ul{
	margin: 0 auto;
}
.categoryLink li{
	float: left;
}
.categoryLink li:first-child{
	margin-left: 0;
}
.categoryLink a{
	display: block;
}
.categoryLink li .thumb{
	display: block;
	background: #fff;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
	text-align: center;
	transition: all 0.3s;
}
.categoryLink li a:hover .thumb{
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.categoryLink .ttl{
	padding-top: 12px;
	text-align: center;
/* 	font-family: 'Noto Sans Japanese',"メイリオ","Meiryo", serif;*/
}
.categoryLink .ttl span{
	display: inline-block;
	position: relative;
}
.categoryLink .ttl span:after{
	display: inline-block;
	width: 21px;
	margin: -2px 0 0 -5px;
	vertical-align: middle;
	font-size: 185%;
	font-family: icomoon;
	line-height: 4px;
	content: '>';
	transition: all 0.3s;
}
.categoryLink a:hover .ttl span:after{
	width: 18px;
	margin-left: -2px;
}
/* active */
.categoryLink .active,
.categoryLink .active .ttl span:after{
	color: #157db7;
}
.categoryLink .active{
	cursor: default;
	pointer-events: none;
}
.categoryLink .active .ttl span:after{
	display: none;
}


/*--------------------------------------------------------------------------
   パーツ
---------------------------------------------------------------------------*/

/* blockTtl
-----------------------------------------------------------------*/
.blockTtl{
	position: relative;
	margin: 5px 0 30px;
	text-align: center;
	font-size: 300%;
	font-weight: 500;
/*	font-family: "kokumr";
	font-family: "メイリオ","Meiryo", serif,'Noto Sans Japanese';*/
}
.blockTtl:after{
	position: absolute;
	content: '';
	width: 70px;
/*	height: 1px;*/
	left: 0;
	right: 0;
	margin: auto;
/*	margin: 18px 0 0 -5px;*/
	display: block;
	background: #494949;
}
.blockTtl.en{
	margin-bottom: 35px;
	font-size: 600%;
	
		/*font-family: "游明朝","Meiryo",'Noto Sans Japanese', serif;*/
	/*font-family: "kokumr";
	font-family: "メイリオ","Meiryo", serif,'Noto Sans Japanese';*/
}
.blockTtl.en:after{
	bottom: -6px;
	margin-top: 0;
}




.corRed{

	color: #F32F00;

}



/* blockTtl
-----------------------------------------------------------------*/
.blockTtl1{
	position: relative;
	margin: 10px 0 60px;
	text-align: center;
/*	font-size: 180%;*/
	font-weight: 500;
	/*font-family: "kokumr";
	font-family: "メイリオ","Meiryo", serif,'Noto Sans Japanese';*/
}
.blockTtl1:after{
	position: absolute;
	content: '';
	width: 70px;
/*	height: 1px;*/
	left: 0;
	right: 0;
	margin: auto;
/*	margin: 18px 0 0 -5px;*/
	display: block;
	background: #494949;
}
.blockTtl1en{
	margin-top: 95px;
	margin-bottom: 35px;
	font-size: 300%;
	transition: .8s;
	/*font-family: "kokumr";
	font-family: "メイリオ","Meiryo", serif,'Noto Sans Japanese';*/
}
.blockTtl1.en:after{
	bottom: -6px;
	margin-top: 0;
}




/* blockTtl2
-----------------------------------------------------------------*/
.blockTtl2{
	position: relative;
	margin: 52px 0;
	text-align: left;
	font-size: 350%;
	font-weight: 500;
	/*font-family: "游明朝","Meiryo",'Noto Sans Japanese', serif;
	font-family: "メイリオ","Meiryo", serif,'Noto Sans Japanese';
		font-family: "kokumr";
	*/
}
.blockTtl2 span{
	font-size: 70%;
	font-weight: 500;
	padding-left: 50px;
/*	font-family: "游明朝","Meiryo",'Noto Sans Japanese', serif;
	font-family: "メイリオ","Meiryo", serif,'Noto Sans Japanese';
		font-family: "kokumr";
	*/
}



.blockTtl2:after{
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	right: 0;
	margin: auto;
/*	margin: 18px 0 0 -5px;*/
	display: block;
	background: #494949;
}
.blockTtl2.en{
	margin-top: 10px;
	margin-bottom: 35px;
	font-size: 250%;
	transition: .8s;
	/*font-family: "kokumr";
	font-family: "メイリオ","Meiryo", serif,'Noto Sans Japanese';*/
}
.blockTtl2.en:after{
	bottom: -6px;
	margin-top: 0;
}




.tlfSize1{
	font-size: 100%;
}

.tlfSize2{
	font-size: 150%;
}

.tlfSize3{
	font-size: 200%;
}

.tlfSize4{
	font-size: 300%;
}





/* ボタン
-----------------------------------------------------------------*/
.button {
	padding: 10px;
	background-color: #49382E;
	border: 1px solid #49382E;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
	color: #fff;
	line-height: 50px;
	text-decoration: none;
}
.button:hover {
	background-color: #51443D;
	border-color: #51443D;
	border: 1px solid #51443D;
	color: #fff;
}

.button1 {
	padding: 10px;
	background-color: #2b2422;
	border: 1px solid #2b2422;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
	color: #fff;
	line-height: 50px;
	text-decoration: none;
	font-size: 0.9em;
}
.button1:hover {
	background-color: #423a38;
	border-color: #423a38;
	border: 1px solid #423a38;
	color: #fff;
	text-decoration: none;
}

.button1:visited {
	color: #fff;
	text-decoration: none;

}


.button2 {
	padding: 10px;
	background-color: #183177;
	border: 1px solid #183177;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
	color: #fff;
	line-height: 50px;
	text-decoration: none;
	font-size: 0.9em;
}
.button2:hover {
	background-color: #1D3C91;
	border-color: #1D3C91;
	border: 1px solid #1D3C91;
	color: #fff;
	text-decoration: none;
}

.button2:visited {
	color: #fff;
	text-decoration: none;

}


/*--------------------------------------------------------------------------
   パーツ
---------------------------------------------------------------------------*/




/* テキスト配置
-----------------------------------------------------------------*/

.txt-l{
	text-align: left;
}
.txt-c{
	text-align: center;
}
.txt-r{
	text-align: right;
}

/* ライン設定
-----------------------------------------------------------------*/
.line-l{
	border-left: solid 1px #999;
}

.line-r{
	border-right: solid 1px #999;
}

.line-b{
	border-bottom: solid 1px #999;	
}

.line-t{
	border-top: solid 1px #999;	
}


/* テキスト配置
-----------------------------------------------------------------*/

.txt-l{
	text-align: left;
}
.txt-c{
	text-align: center;
}
.txt-r{
	text-align: right;
}

/* 背景色設定
-----------------------------------------------------------------*/
.bg-colorGray{
	background: #cccccc;
}

.bg-colorBeige{
	background: #fcf6ed;
}






/* tabNavi
-----------------------------------------------------------------*/
.tabNavi{
	width: 100%;
	background: #0071bc;
	padding: 0;
}
.tabNavi ul{
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding: 0;
	display: table;
}
.tabNavi li{
	position: relative;
	display: table-cell;
	/float: left;
	vertical-align: middle;
}
.tabNavi a{
	position: relative;
	display: table;
	/display: block;
	width: 100%;
	height: 70px;
	transition: all 0.3s;
/*	font-family: 'Noto Sans Japanese',"メイリオ","Meiryo", serif;*/
}
.tabNavi a span{
	display: table-cell;
	/display: block;
	padding: 22px 0;
	color: #fff;
	font-size: 108%;
	text-align: center;
	vertical-align: middle;
}
/* IE9・10 */
.tabNavi a span:not(:target){
	padding: 25px 0 21px\9;
}
/* IE11 */
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, .tabNavi a span {
		padding: 25px 0 21px;
	}
}

.tabNavi .active{
	background: #f97718;
	cursor: default;
}
.tabNavi a:hover{
	background: #f97718;
}
.tabNavi li:first-child:after,
.tabNavi a:after{
	position: absolute;
	content: '';
	height: 24px;
	width: 1px;
	top: 50%;
	right: 0;
	margin-top: -12px;
	background: #ffd48f;
}
.tabNavi li:first-child:after{
	right: inherit;
	left: 0;
}


/* pageLinkNavi
-----------------------------------------------------------------*/
.pageLinkNavi{
	background: #fff;
	border-bottom: 1px solid #dedede;
}
.pageLinkNavi ul{
	position: relative;
	width: 960px;
	margin: 0 auto;
	display: table;
}
.pageLinkNavi li{
	position: relative;
	display: table-cell;
	/float: left;
	vertical-align: middle;
}
.pageLinkNavi li a{
	position: relative;
	display: table;
	/display: block;
	width: 100%;
	height: 68px;
	transition: border 0.25s, background 0.2s ease-in-out ,color 0.2s;
	border-bottom: 2px solid #fff;
	background: url(../../common/images/ico_arrow03.png) no-repeat 50% 78%;
}
.pageLinkNavi li span{
	display: table-cell;
	/display: block;
	padding: 24px 0;
	font-size: 108%;
	text-align: center;
	line-height: 1.4;
	vertical-align: middle;
}
.pageLinkNavi a:hover{
	border-bottom: 2px solid #0071bc;
	background: url(../../common/images/ico_arrow03.png) no-repeat 50% 85%;
}
.pageLinkNavi li:first-child:after,
.pageLinkNavi li a:after{
	position: absolute;
	content: '';
	height: 24px;
	width: 1px;
	top: 50%;
	right: 0;
	margin-top: -12px;
	background: #dedede;
}
.pageLinkNavi li:first-child:after{
	right: inherit;
	left: 0;
}


/* btnLink
-----------------------------------------------------------------*/
.btnLink{
	display: block;
	color: #fff;
	background: #0071bc;
	text-align: center;
	border-radius: 3px;
	transition: all 0.3s;
	overflow: hidden;
}
.btnLink span{
	display: inline-block;
	position: relative;
	padding: 13px 16px 14px 0;
/*	font-family: 'Noto Sans Japanese',"メイリオ","Meiryo", serif;*/
	vertical-align: middle;
}
/* IE9・10 */
.btnLink span:not(:target){
	padding: 15px 16px 9px 0\9;
}
/* IE11 */
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, .btnLink span {
		padding: 15px 16px 9px 0;
	}
}
.btnLink span:after{
	content: '>';
	position: absolute;
	top: 50%;
	right: -16px;
	font-size: 185%;
	font-family: icomoon;
	transition: all 0.3s;
	line-height: 14px;
	margin-top: -7px;
	vertical-align: middle;
}
.btnLink:hover{
	color: #fff;
	background: #febb5f;
}
.btnLink:hover span:after{
	right: -22px;
}

/* [option] style02 */
.btnLink.style02{
	color: #494949;
	background-color: #fff;
	background: rgba(255, 255, 255, 0.7);
	border: 1px solid #d2d2d2;
}
.btnLink.style02 span:after{
	transition: color 0.2s;
	transition: right 0.3s;
}
.btnLink.style02:hover{
	background: #fff;
	color: #fe9e1a;
}

/* [option] style03 */
.btnLink.style03{
	background: #e07e00;
}
.btnLink.style03:hover{
	background: #e58e1e;
}

/* [option] style04 */
.btnLink.style04{
	background: #353535;/* [option] 2d2d2d*/
}
.btnLink.style04:hover{
	background: #6c6c6c;/* [option] 6c6c6c*/
}

/* [option] style05 */
.btnLink.style05{
	background: #d46827;
}
.btnLink.style05:hover{
	background: #d9783d;
}

/* [option] style06 */
.btnLink.style06{
	background: #fe9e1a;
}
.btnLink.style06:hover{
	background: #febb5f;
}

/* [style] entry */
.btnLink.entry{
	background: #494949;
}
.btnLink.entry:hover{
	background: #808080;
}
.btnLink.entry span{
	padding: 19px 0 19px 30px;
	font-size: 139%;
	background: url(../images/ico_entry.png) no-repeat 0 48%;
}
.btnLink.entry span:after{
	display:none;
}
/* IE9・10 */
.btnLink.entry span:not(:target){
	padding: 23px 0 14px 30px\9;
}




/* IE11 */
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, .btnLink.entry span{
		padding: 23px 0 15px 30px;
	}
}

/* [style] blank */
.btnLink.blank span{
	background: url(../images/ico_blank04.png) no-repeat 100% 50%;
}
.btnLink.blank span:after{
	display:none;
}

.ifSp {
    display: none;
}


/** -----------------------------------------------------------------
 *
 *  [sp]レスポンシブ 768px
 *
 ----------------------------------------------------------------- */

@media screen and (max-width:768px) {

.container {
	width: 100%;
	margin: 50px auto 0;
}


.tlfSize1{
	font-size: 100%;
}

.tlfSize2{
	font-size: 150%;
}

.tlfSize3{
	font-size: 200%;
}

.tlfSize4{
	font-size: 250%;
}
}

/** -----------------------------------------------------------------
 *
 *  [sp]レスポンシブ 400px
 *
 ----------------------------------------------------------------- */

@media screen and (max-width:400px) {




.ifSp {
    display: block;
}

.blockTtl2 {
    margin: 30px 0;
    font-size: 280%;
	line-height: 1.1;
}
.blockTtl2.en {
    font-size: 210%;
}

.blockTtl2 span {
    font-size: 60%;
    padding-left: 0px;
    line-height: 1.1;
    
}


.tlfSize1{
	font-size: 100%;
}

.tlfSize2{
	font-size: 150%;
}

.tlfSize3{
	font-size: 200%;
}

.tlfSize4{
	font-size: 120%;
}
}
